/*index*/
    /* General */
    body {
    	font-family: 'Roboto', sans-serif;
    	color: #291701;
    	overflow-x: hidden;
    }
    a {
    	color: #291701;
    	font-weight: bold;
    }
    /*heder*/
    header{
      background-color: #FF9900;
      padding-top: 25px;
    }
    #logo{
      width: 215px;
      height: 72px;
    }
    .social-header {
    	margin-top: 12px;
    }

    	.social-header a {
    		color: #ffffff;
    	}

    		.social-header a .fa-inverse {
    			color: #FF9900;
    		}

        .menu-bar {
        	background-color: #0099FF;
        	margin-top: 20px;
        }
        	.menu-bar a {
        		color: #2a1000;
        		font-size: 16px;
        		font-weight: 500;
        	}

        	.menu-bar a:hover {
        		text-decoration: none;
        		color: #fff;
        	}

        .menu-list {
        	padding: 12px 0;
        	margin-bottom: 0;
        }
        	.menu-list > li:not(:last-child) {
        		margin-right: 40px;
        	}
          /* Content */

          /* Main */
          #main > .container {
          	box-shadow: 0 7px 18px rgba(0, 0, 0, .5);
          }
          /* Carousel */
          #slider-home {
          	margin-bottom: 50px;
          }

          .carousel-caption {
          	background-color: rgba(41, 23, 1, 0.75);
          	height: 100%;
          	left: 0;
          	top: 0;
          	padding: 30px 45px;
          	text-align: left;
          	width: 340px;
          }

          	.carousel-caption p {
          		font-size: 14px;
          		line-height: 18px;
          	}

          	.carousel-caption h2 {
          		font-size: 26px;
          		line-height: 30px;
          	}

          	.carousel-caption .h4 {
          		font-size: 20px;
          		margin-bottom: 30px;
          		margin-top: 8px;
          	}

          	.carousel-caption img {
          		display: block;
          		max-width: 100%;
          		height: auto;
          		margin: 0 auto;
          	}

          	.carousel-caption a {
          		border-radius: 0;
          		font-weight: bold;
          		color: #291701;
          		border: none;
          	}
            /* Footer */
            footer {
            	background-color: #FF9900;
            	font-size: 12px;
            	padding: 10px 0;
            }

            	footer ul {
            		margin-bottom: 0;
            	}

            	footer a:hover {
            		color: #fff;
            		text-decoration: none;
            	}

              .title{
                font-size: 20px;
                font-weight: bold;

              }

              h3, h2{
                font-size: 24px;
                border-bottom: 1px solid #9e9e9e;
                padding: 10px;
                margin: 15px;
              }
              h3 i{
                color: #929292;
              }
              p{
                font-size: 16px;
              }
              .mar-top-80{
                margin-top: 80px;

              }
/**************************************************************************/
/**************************************************************************/
/*ERROR*/
.error{
  color: red;
  border: 2px solid red;
}

.toast{
	display: flex,
}


/**************************************************************************/
/**************************************************************************/
